---
name: Memoize
version: 0.02
author:
  - 'Kang-min Liu <gugod@gugod.org>'
abstract: Make functions faster by trading space for time
license: perl
requires:
  JSAN: 0.1
provides:
  Memoize:
    file: lib/Memoize.js
    version: 0.02
generated_by: Module::Build version 0.2611
</html>